.award-wrapper {
  padding: 60px 0;
}

.project-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 35px;
}

.project-grid.active {
  display: grid;
}

.project-card {
  display: flex;
  align-items: center;
  gap: 15px;
  border-radius: 20px;
  border-bottom: 1px solid #C3C3C3;
  padding: 20px;
  text-decoration: none;
  transition: all 0.4s ease;
}

.project-card:hover {
  border-bottom: 1px solid #FAA011;
  background: #FFF5E5;
}

.project-img {
  width: 183px;
  height: 187px;
  border-radius: 16px;
  overflow: hidden;
}

.project-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.project-body {
  flex: 1;
  min-width: 0;
}

.project-body span {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  color: #03489F;
}

.project-body h2 {
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  color: #00243D;
  margin-top: 10px;
}


/* Responsive Design */
@media (max-width: 1024px) {}

@media (max-width: 992px) {
  .project-grid {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 767px) {
  .project-card {
    padding: 14px;
  }
  .project-img {
    width: 105px;
    height: 104px;
  }
  .project-body span {
    font-size: 14px;
  }
  .project-body h2 {
    font-size: 16px;
  }
}